Bug 1465326 - RHEL-ALT-7.4 package installation process failed
RHEL-ALT-7.4 package installation process failed
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: redhat-release (Show other bugs)
7.4-Alt
Unspecified Unspecified
urgent Severity urgent
: rc
: 7.4-Alt
Assigned To: Lubos Kocman
Release Test Team
: TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-27 04:38 EDT by Zhang Yi
Modified: 2017-07-31 14:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-29 03:05:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Lubos Kocman 2017-06-27 07:05:48 EDT
Is this still an issue on EA-3? /mnt/redhat/rel-eng/RHEL-ALT-7.4-20170626.4

If not then I'd close it as currentrelease

Lubos

Note You need to log in before you can comment on or make changes to this bug.